## apport-hooks-medibuntu 1medibuntu1

=== debian/changelog ===
apport-hooks-medibuntu (1medibuntu1) jaunty; urgency=low

  * Initial release (LP: #343304).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 12 Apr 2009 20:27:48 +0200
