=== debian/control ===
Source: apport-hooks-medibuntu
Section: utils
Priority: optional
Maintainer: Medibuntu Packaging Team <admin@lists.medibuntu.org>
Uploaders: Lionel Le Folgoc <mrpouit@ubuntu.com>, Guillaume Martres <smarter@ubuntu.com>, Albin Tonnerre <lutin@ubuntu.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.0
Vcs-Bzr: lp:~medibuntu-maintainers/medibuntu/apport-hooks-medibuntu.jaunty
Vcs-Browser: http://bazaar.launchpad.net/~medibuntu-maintainers/medibuntu/apport-hooks-medibuntu.jaunty/files

Package: apport-hooks-medibuntu
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, apport (>= 0.146~)
Description: Apport hooks for Medibuntu
 This package contains apport hooks for Medibuntu, which allow users to
 generate crash reports against Medibuntu packages and submit them to the
 Medibuntu bugtracker.
